import _inheritsLoose from "@babel/runtime/helpers/inheritsLoose";
import React, { Component } from 'react';

// https://img.maimairen.com/upload/img-text-tpl2/2022/10/20/9bbe56867d86085b299381b2ea0cd501.png
var tpls04 = /*#__PURE__*/function (_Component) {
  _inheritsLoose(tpls04, _Component);
  function tpls04() {
    return _Component.apply(this, arguments) || this;
  }
  var _proto = tpls04.prototype;
  _proto.render = function render() {
    return /*#__PURE__*/React.createElement("div", {
      style: {
        background: '#F4F6FA',
        // borderRadius: '.5em',
        position: 'relative',
        overflow: 'hidden',
        margin: '0 auto',
        maxWidth: '420px'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        flexDirection: 'column',
        paddingTop: '0.6em',
        paddingLeft: '1.4em',
        paddingRight: '1.4em'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        height: '1em',
        alignItems: 'center'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        alignItems: 'center'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        width: '0px',
        height: '0px',
        border: '6.4px solid transparent',
        borderTopColor: '#3066C0',
        marginBottom: '-0.56em'
      }
    }), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '0.8em',
        fontFamily: 'PingFangSC-Regular, PingFang SC',
        fontWeight: '400',
        color: '#3066C0',
        letterSpacing: '1px',
        padding: '0 0.8em'
      }
    }, "EVENT ADDRESS"))), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '2.2em',
        fontFamily: 'PingFangSC-Medium, PingFang SC',
        fontWeight: '500',
        color: '#2C353A',
        paddingTop: '0.4em'
      }
    }, "\u6D3B\u52A8\u5730\u5740", /*#__PURE__*/React.createElement("div", {
      style: {
        width: '100%',
        height: '1.2em',
        marginTop: '-0.68em'
      }
    }), /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        flex: '6'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        paddingBottom: '0.4em',
        paddingRight: '0.4em'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '0.48em',
        fontFamily: 'PingFangSC-Regular, PingFang SC',
        fontWeight: '400',
        color: '#2C353A',
        whiteSpace: 'nowrap'
      }
    }, "\u5730\u5740\uFF1A"), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '0.48em',
        fontFamily: 'PingFangSC-Regular, PingFang SC',
        fontWeight: '400',
        color: '#2C353A'
      }
    }, "\u6DF1\u5733\u5E02\u5357\u5C71\u533A\u7CA4\u6D77\u8857\u9053\u5927\u51B2\u793E\u533A\u6DF1\u5357\u5927\u90539668\u53F7")), /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        paddingBottom: '0.8em',
        paddingRight: '0.4em'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '0.48em',
        fontFamily: 'PingFangSC-Regular, PingFang SC',
        fontWeight: '400',
        color: '#2C353A',
        whiteSpace: 'nowrap'
      }
    }, "\u8054\u7CFB\u4EBA\uFF1A"), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '0.48em',
        fontFamily: 'PingFangSC-Regular, PingFang SC',
        fontWeight: '400',
        color: '#2C353A'
      }
    }, "\u6D82\u5C0F\u867E 18292920010"))), /*#__PURE__*/React.createElement("div", {
      style: {
        flex: '1',
        padding: '0.6em 0',
        marginTop: '-0.4em'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        height: '100%',
        borderLeft: '1px solid #e3e3e3'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        flexDirection: 'column',
        alignItems: 'center',
        paddingLeft: '0.4em'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        width: '1em',
        height: '1em',
        background: '',
        backgroundPosition: 'center',
        backgroundSize: '100% 100%',
        backgroundRepeat: 'no-repeat',
        backgroundImage: 'url(https://img.maimairen.com/upload/img-text-tpl2/2022/10/28/bb85186d6b04825e8d3e71e6f1a47bb5.png)'
      }
    }), /*#__PURE__*/React.createElement("div", {
      style: {
        fontFamily: 'PingFangSC-Regular, PingFang SC',
        fontWeight: '400',
        color: '#2C353A',
        fontSize: '0.48em',
        lineHeight: '2.4em'
      }
    }, "\u5BFC\u822A"))))))));
  };
  return tpls04;
}(Component);
export { tpls04 as default };